#ifndef MESHPICKAPP_H
#define MESHPICKAPP_H


#include "RMApp.h"

class MeshPickApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(MeshPickApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
